/* ------------------------------------------------------------------------
					Toolbar Styles
-------------------------------------------------------------------------*/
.command-bar, .popup-menu, .popup-menu *, .footer-command-bar
{
	z-index: 50;
}

.command-bar
{
	position: relative;
	height: 30px;
	vertical-align: middle;
}

.footer-command-bar
{
	position: relative;
	height: 19px;
	vertical-align: middle;
}

.command-bar .item, .footer-command-bar .item
{
	cursor: pointer;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;	
	height: 19px;
	font-family: Arial;
	font-size: 10pt;
	color: #3b3939;
	text-align:left;
}

#ctrlDocViewerBar.command-bar .item, #ctrlViewerBar.command-bar .item, #ctrlICViewerRightBar.command-bar .item
{
	padding-left: 0px;
	padding-right: 0px;
}

.itemPair
{
	cursor: pointer;
	position: relative;
	height: 24px;
}

.command-bar .Disabled, .footer-command-bar .Disabled
{
	cursor: default;
	color: #8b8b8b;
}

#ctrlICViewerBar.command-bar .item
{
	padding-left: 3px;
	padding-right: 3px;
}

.footer-command-bar .item
{
	height: 19px;
}

.command-bar .item span
{
	font-size: 10pt;
	color: #3b3939;
	padding-right: 10px;
	padding-left: 0px;
}

.command-bar .Disabled span, .footer-command-bar .Disabled span
{
	color: #8b8b8b;
}

#ctrlICViewerBar .command-bar .item span
{
	padding-right: 3px;
	padding-left: 3px;
}

.footer-command-bar .item td
{
	padding-left: 2px;	
}

.footer-command-bar .item span
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 9pt;
}

.command-bar .Highlighted
{
	background-image: url(images/Toolbar_Mouse_Over.png);
}

.command-bar .OwcMenuButton, .command-bar .itemPair
{
	background-image: none;
}


.item .OwcMenuButton 
{
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	table-layout:fixed;
}

.OwcMenuButton * 
{
	line-height:29px;
	height:30px;
	vertical-align:middle;
}

.item .OwcMenuButtonLeft
{
	width: 10px;	
	background-image: url(images/Toolbar.png);	
	background-position: 0px -60px;
}

.item .OwcMenuButtonBody
{
	background-image: url(images/buttons/MenuButton_up_middle.png);
}

.item .OwcMenuButtonRight
{
	width: 10px;	
	background-image: url(images/Toolbar.png);	
	background-position: -40px -60px;
}


.item .OwcPlaceholderImgLeftRight
{
	display: table-cell;
	height: 1px;
	width: 4px;
}

.item .OwcMenuButtonBody * 
{
    /* line-height:25px; */  /*Bad for Firefox*/
	height:26px;
	font-size:10pt;
}

.OwcMenuButtonBody td
{
	padding-left: 2px;
	padding-right: 2px;
}


.cmd-icon
{
	width: 19px;
	height: 19px;
	background-position: center center;
	background-repeat: no-repeat;
}

.OwcMenuButton:hover .OwcMenuButtonLeft
{
	background-image: url(images/Toolbar.png);	
	background-position: -10px -60px;
}

.OwcMenuButton:hover .OwcMenuButtonBody
{
	background-image: url(images/buttons/MenuButton_mouseover_middle.png);
}

.OwcMenuButton:hover .OwcMenuButtonRight
{
	background-image: url(images/Toolbar.png);	
	background-position: -50px -60px;
}

.owcCommandChecked
{
	background-image: none;	
}

.owcCommandChecked .OwcMenuButtonLeft
{
	background-image: url(images/Toolbar.png);	
	background-position: -20px -60px;
}

.owcCommandChecked .OwcMenuButtonBody
{
	background-image: url(images/buttons/MenuButton_down_middle.png);
}

.owcCommandChecked .OwcMenuButtonRight
{
	background-image: url(images/Toolbar.png);	
	background-position: -60px -60px;
}

.owcCommandChecked span
{
	font-weight:bold;
}

.Disabled .OwcMenuButtonLeft
{
	background-image: url(images/Toolbar.png);	
	background-position: -30px -60px;
}

.Disabled .OwcMenuButtonBody
{
	background-image: url(images/buttons/MenuButton_dis_middle.png);
}

.Disabled .OwcMenuButtonRight
{
	background-image: url(images/Toolbar.png);	
	background-position: -70px -60px;
}

.OwcMenuButton
{
	width:125px;
}

.OwcMenuButtonBodyTable
{
	width:125px;
}

/* ------------------------------------------------------------------------
					Popup Menus Styles
-------------------------------------------------------------------------*/
.popup-menu
{
	position: absolute;
	background-color: #ffffff;
	border: solid 1px black;
	/*	filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='gray', Positive='true');*/
	empty-cells: show;
}

.menu-item-icon
{
	position: relative;
	width: 19px;
}

.popup-menu tr
{
	cursor: default;
	position: relative;
}

.popup-menu td
{
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}

.popup-menu tr
{
	padding-left: 3px;
	padding-right: 3px;
}

.MenuItemContent
{
	white-space: nowrap;
	border-width: 0px;
	background-color: #eeeeee;
}

.popup-menu .icon-cell
{
	background-color: #eeeeee;
	width: 19px;
}

.popup-menu .Highlighted .icon-cell
{
	background-image: url(images/Toolbar_Mouse_Over.png);
}

/* ------------------------------------------------------------------------
					Menu Icons Styles
-------------------------------------------------------------------------*/
.td-spaced-between-flipcontrol-and-zoom-buttons
{
    width: 5%;
}

.td-spaced-between-zoom-buttons-and-E-mail-button
{
    width: 5%;
}

.td-spaced-between-buttons-in-save-for-offline
{
	width: 15%;
}

.icon-Toolbar-divider
{
	background-image: url(images/Toolbar_Divider.png);
	width: 2px;
	height: 30px;
	background-position: center center;
	background-repeat: no-repeat;	
}

.icon-Toolbar-space
{
	width: 8px;
}


.icon-Goto-first-page
{
	background-image: url(images/Toolbar.png);	
	background-position: 0px -150px;
	width: 27px;
	height: 30px;
	cursor: pointer;
}

.Highlighted .icon-Goto-first-page
{
	background-position: -27px -150px !important;
}

.Pressed .icon-Goto-first-page
{
	background-position: -54px -150px !important;
}

.Disabled .icon-Goto-first-page
{
	background-position:-81px -150px !important;
	cursor: default;	
}

.icon-Goto-previous-page
{
	background-image: url(images/Toolbar.png);	
	background-position:0px -210px;
	width:30px;
	height: 30px;
	cursor: pointer;
}

.Highlighted .icon-Goto-previous-page
{
	background-position: -30px -210px !important;
}

.Pressed .icon-Goto-previous-page
{
	background-position: -60px -210px !important;
}

.Disabled .icon-Goto-previous-page
{
	background-position:-90px -210px !important;
	cursor: default;	
}

.icon-Goto-next-page
{
	background-image: url(images/Toolbar.png);	
	background-position: 0px -240px;
	width: 30px;
	height: 30px;
	cursor: pointer;
}

.Highlighted .icon-Goto-next-page
{
	background-image: url(images/Toolbar.png);	
	background-position: -30px -240px;
}

.Pressed .icon-Goto-next-page
{
	background-image: url(images/Toolbar.png);	
	background-position: -60px -240px;
}

.Disabled .icon-Goto-next-page
{
	background-image: url(images/Toolbar.png);	
	background-position: -90px -240px;
	cursor: default;	
}

.icon-Goto-last-page
{
	background-image: url(images/Toolbar.png);	
	background-position: 0px -180px;
	width: 27px;
	height: 30px;
	cursor: pointer;
}

.Highlighted .icon-Goto-last-page
{
	background-position: -27px -180px !important;
}

.Pressed .icon-Goto-last-page
{
	background-position: -54px -180px !important;
}

.Disabled .icon-Goto-last-page
{
	background-position:-81px -180px !important;
	cursor: default;	
}

/* ------- styles for ICViewer navigation buttons (#GoToMenuBar) ------- */
#GotoMenuBar .icon-Goto-previous-page
{
	background-image: url(images/Icons.gif);
	background-position: 0px -320px;
	background-repeat: no-repeat;
	margin-top: 1px;
	cursor: pointer;
	width: 15px;
	height: 15px;
}

#GotoMenuBar .Highlighted .icon-Goto-previous-page
{
	background-position: -15px -320px !important;
	width: 15px;
	height: 15px;
}

#GotoMenuBar .Pressed .icon-Goto-previous-page
{
	background-position: -30px -320px !important;
	width: 15px;
	height: 15px;
}

#GotoMenuBar .Disabled .icon-Goto-previous-page
{
	background-position: -45px -320px !important;
	cursor: default;	
	width: 15px;
	height: 15px;
}

#GotoMenuBar .icon-Goto-next-page
{
	background-image: url(images/Icons.gif);
	background-position: 0px -335px;
	background-repeat: no-repeat;
	margin-top: 1px;
	cursor: pointer;
    width: 15px;
	height: 15px;
}

#GotoMenuBar .Highlighted .icon-Goto-next-page
{
	background-position: -15px -335px !important;
	width: 15px;
	height: 15px;
}

#GotoMenuBar .Pressed .icon-Goto-next-page
{
	background-position: -30px -335px !important;
	width: 15px;
	height: 15px;
}

#GotoMenuBar .Disabled .icon-Goto-next-page
{
	background-position: -45px -335px !important;
	cursor: default;	
}

.bg-page-Selection
{
	background-image: url(images/MenuIcons/Page_Selection.png);
	background-repeat: repeat-x;
}

.input-page
{
	width: 70px;
	text-align: center;
	border: none 0px;
	background-image: url(images/MenuIcons/Page_Selection_TextBox.png);
	background-position: center;	
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 10pt;
	color: #000000;
	line-height: 16px;
	vertical-align: middle;
}

.empty-menu-item
{
	width: 40px;
}


.icon-ZoomOut
{
	background-image: url(images/Icons.gif);
	background-position: 0px 0px !important;
}

.Highlighted .icon-ZoomOut
{
	background-image: url(images/Icons.gif);
	background-position: -20px 0px !important;
}

.Disabled .icon-ZoomOut
{
	background-image: url(images/Icons.gif);
	background-position: -40px 0px !important;
	cursor: default;	
}

.icon-ZoomIn
{
	background-image: url(images/Icons.gif);
	background-position: 0px -20px !important;
}

.Highlighted .icon-ZoomIn
{
	background-image: url(images/Icons.gif);
	background-position: -20px -20px !important;
}

.Disabled .icon-ZoomIn
{
	background-image: url(images/Icons.gif);
	background-position: -40px -20px !important;
	cursor: default;	
}

.icon-SmallZoomOut
{
	background-image: url(images/Icons.gif);
	background-position: 0px -490px !important;
	height: 24px;
	width: 28px;
}

.Highlighted .icon-SmallZoomOut
{
	background-position: 0px -515px !important;
}

.Disabled .icon-SmallZoomOut
{
	background-position: -32px -490px !important;
	cursor: default;	
}

.icon-SmallZoomIn
{
	background-image: url(images/Icons.gif);
	background-position: 0px -540px !important;
	height: 24px;
	width: 28px;
}

.Highlighted .icon-SmallZoomIn
{
	background-position: 0px -565px !important;
}

.Disabled .icon-SmallZoomIn
{
	background-position: -32px -540px !important;
	cursor: default;	
}

.icon-DoublePageMode
{
	background-image: url(images/Icons.gif);
	background-position: 0px -640px !important;
	height: 24px;
	width: 28px;
}

.Highlighted .icon-DoublePageMode
{
	background-position: 0px -665px !important;
}

.Disabled .icon-DoublePageMode
{
	background-position: -32px -640px !important;
	cursor: default;	
}

.owcCommandChecked .icon-DoublePageMode
{
	background-position: -32px -665px !important;
	cursor: default;
}

.icon-SinglePageMode
{
	background-image: url(images/Icons.gif);
	background-position: 0px -590px !important;
	height: 24px;
	width: 28px;
}

.Highlighted .icon-SinglePageMode
{
	background-position: 0px -615px !important;
}

.Disabled .icon-SinglePageMode
{
	background-position: -32px -590px !important;
	cursor: default;	
}

.owcCommandChecked .icon-SinglePageMode
{
	background-position: -32px -615px !important;
	cursor: default;
}

.icon-FitToWidthMode
{
	background-image: url(images/Icons.gif);
	background-position: 0px -740px !important;
	height: 24px;
	width: 28px;
}

.Highlighted .icon-FitToWidthMode
{
	background-position: 0px -765px !important;
}

.Disabled .icon-FitToWidthMode
{
	background-position: -32px -740px !important;
	cursor: default;	
}

.owcCommandChecked .icon-FitToWidthMode
{
	background-position: -32px -765px !important;
	cursor: default;
}

.icon-FitToWindowMode
{
	background-image: url(images/Icons.gif);
	background-position: 0px -804px !important;
	height: 24px;
	width: 28px;
}

.Highlighted .icon-FitToWindowMode
{
	background-position: 0px -829px !important;
}

.Disabled .icon-FitToWindowMode
{
	background-position: -32px -804px !important;
	cursor: default;	
}

.owcCommandChecked .icon-FitToWindowMode
{
	background-position: -32px -829px !important;
	cursor: default;
}

.icon-Email
{
	background-image: url(images/Icons.gif);
	background-position: 0px -40px !important;
}

.icon-Email
{
	margin-left: 2px;
	margin-right: 2px;
}

.Highlighted .icon-Email
{
	background-position: -20px -40px !important;
}

.Disabled .icon-Email
{
	background-position: -40px -40px !important;
	cursor: default;	
}

.icon-MyArticles
{
	background-image: url(images/Icons.gif);
	background-position: 0px -874px !important;
}

.icon-MyArticles
{
	margin-left: 1px;
	margin-right: 2px;
}

.Highlighted .icon-MyArticles
{
	background-position: -20px -874px !important;
}

.Disabled .icon-MyArticles
{
	background-position: -40px -874px !important;
	cursor: default;	
}

.icon-Print
{
	background-image: url(images/Icons.gif);
	background-position: -0px -60px !important;
}

.icon-Print
{
	margin-left: 2px;
	margin-right: 2px;
}

.Highlighted .icon-Print
{
	background-position: -20px -60px !important;
}

.Disabled .icon-Print
{
	background-position: -40px -60px !important;
	cursor: default;	
}

.icon-Share
{
	background-image: url(images/Icons.gif);
	background-position: 0px -80px !important;
}

.icon-Share
{
	margin-left: 2px;	
}

.Highlighted .icon-Share
{
	background-position: -20px -80px !important;
}

.Disabled .icon-Share
{
	background-position: -40px -80px !important;
	cursor: default;	
}

.icon-DownloadPDF
{
	background-image: url(images/Icons.gif);
	background-position: 0px -100px !important;
}

.popup-menu .Highlighted .icon-DownloadPDF
{
	background-image: url(images/Icons.gif);
	background-position: -20px -100px !important;
}

.Disabled .icon-DownloadPDF
{
	background-image: url(images/Icons.gif);
	background-position: -40px -100px !important;
	cursor: default;	
}

.icon-OfflineBrowsing
{
	background-image: url(images/Icons.gif);
	background-position: 0px -120px !important;
}

.popup-menu .Highlighted .icon-OfflineBrowsing
{
	background-image: url(images/Icons.gif);
	background-position: -20px -120px !important;
}

.Disabled .icon-OfflineBrowsing
{
	background-image: url(images/Icons.gif);
	background-position: -40px -120px !important;
	cursor: default;	
}

.icon-Bookmark
{
	background-image: url(images/Icons.gif);
	background-position: 0px -140px !important;
}

.popup-menu .Highlighted .icon-Bookmark
{
	background-image: url(images/Icons.gif);
	background-position: -20px -140px !important;
}

.Disabled .icon-Bookmark
{
	background-image: url(images/Icons.gif);
	background-position: -40px -140px !important;
	cursor: default;	
}

.icon-AddToMyArticles
{
	background-image: url(images/Icons.gif);
	background-position: 0px -854px !important;
}

.popup-menu .Highlighted .icon-AddToMyArticles
{
	background-image: url(images/Icons.gif);
	background-position: -20px -854px !important;
}

.Disabled .icon-AddToMyArticles
{
	background-image: url(images/Icons.gif);
	background-position: -40px -854px !important;
	cursor: default;	
}

.icon-DiggThis
{
	background-image: url(images/Icons.gif);
	background-position: 0px -160px !important;
}

.popup-menu .Highlighted .icon-DiggThis
{
	background-image: url(images/Icons.gif);
	background-position: -20px -160px !important;
}

.Disabled .icon-DiggThis
{
	background-image: url(images/Icons.gif);
	background-position: -40px -160px !important;
	cursor: default;	
}

.icon-Del_icio_us
{
	background-image: url(images/Icons.gif);
	background-position: 0px -180px !important;
}

.popup-menu .Highlighted .icon-Del_icio_us
{
	background-image: url(images/Icons.gif);
	background-position: -20px -180px !important;
}

.Disabled .icon-Del_icio_us
{
	background-image: url(images/Icons.gif);
	background-position: -40px -180px !important;
	cursor: default;	
}

/* facebook */

.icon-Facebook
{
	background-image: url(images/Icons.gif);
	background-position: 0px -894px !important;
}

.popup-menu .Highlighted .icon-Facebook
{
	background-image: url(images/Icons.gif);
	background-position: -20px -894px !important;
}

.Disabled .icon-Facebook
{
	background-image: url(images/Icons.gif);
	background-position: -40px -894px !important;
	cursor: default;	
}

/* twitter */

.icon-Twitter
{
	background-image: url(images/Icons.gif);
	background-position: 0px -914px !important;
}

.popup-menu .Highlighted .icon-Twitter
{
	background-image: url(images/Icons.gif);
	background-position: -20px -914px !important;
}

.Disabled .icon-Twitter
{
	background-image: url(images/Icons.gif);
	background-position: -40px -914px !important;
	cursor: default;	
}

.icon-Copy
{
	background-image: url(images/Icons.gif);
	background-position: 0px -200px !important;
}

.popup-menu .Highlighted .icon-Copy
{
	background-image: url(images/Icons.gif);
	background-position: -20px -200px !important;
}

.Disabled .icon-Copy
{
	background-image: url(images/Icons.gif);
	background-position: -40px -200px !important;
	cursor: default;	
}

.icon-Save
{
	background-image: url(images/Icons.gif);
	background-position: 0px -220px !important;
}

.icon-Save
{
	margin-left: 2px;
}

.Highlighted .icon-Save
{
	background-position: -20px -220px !important;
}

.Disabled .icon-Save
{
	background-position: -40px -220px !important;
	cursor: default;	
}

.icon-SaveToDesktop
{
	background-image: url(images/Icons.gif);
	background-position: 0px -240px !important;
}

.popup-menu .Highlighted .icon-SaveToDesktop
{
	background-image: url(images/Icons.gif);
	background-position: -20px -240px !important;
}

.Disabled .icon-SaveToDesktop
{
	background-image: url(images/Icons.gif);
	background-position: -40px -240px !important;
	cursor: default;	
}

.icon-TextView
{
	background-image: url(images/Icons.gif);
	vertical-align:top;
	background-position: 0px -260px !important;
	height: 19px !important;
}

.Highlighted .icon-TextView
{
	background-image: url(images/Icons.gif);
	background-position: -20px -260px !important;
}

.Disabled .icon-TextView
{
	background-image: url(images/Icons.gif);
	background-position: -40px -260px !important;
	cursor: default;	
}

.icon-PaperView
{
	background-image: url(images/Icons.gif);
	vertical-align:top;
	background-position: 0px -280px !important;
	height: 19px !important;
}

.Highlighted .icon-PaperView
{
	background-image: url(images/Icons.gif);
	background-position: -20px -280px !important;
}

.Disabled .icon-PaperView
{
	background-image: url(images/Icons.gif);
	background-position: -40px -280px !important;
	cursor: default;	
}

.icon-Resize
{
	background-image: url(images/Icons.gif);
	background-position: 0px -300px !important;
}

.Highlighted .icon-Resize
{
	background-image: url(images/Icons.gif);
	background-position: -20px -300px !important;
}

.Disabled .icon-Resize
{
	background-image: url(images/Icons.gif);
	background-position: -40px -300px !important;
}

.icon-OliveLogo
{
	background-image: url(images/Toolbar.png);
	background-position: -0px -90px !important;
	height: 30px;
	width: 70px; 
	cursor: pointer;
}

.Highlighted .icon-OliveLogo
{
	background-position: -0px -120px !important;
}

.icon-MoreIssues
{
	background-image: url(images/Icons.gif);
	background-position: -20px -350px !important;
	height: 20px !important;
	width: 20px; 
	cursor: pointer;
}

.Highlighted .icon-MoreIssues
{
	background-position: -40px -350px !important;
}

.icon-Audio
{
	background-image: url(images/Icons.gif);
	background-position: 0px -450px !important;
}

.Highlighted .icon-Audio
{
	background-position: -20px -450px !important;
}

.Disabled .icon-Audio
{
	background-position: -40px -450px !important;
	cursor: default;	
}

.icon-Translate
{
	background-image: url(images/Icons.gif);
	background-position: 0px -470px !important;
}

.Highlighted .icon-Translate
{
	background-position: -20px -470px !important;
}

.Disabled .icon-Translate
{
	background-position: -40px -470px !important;
	cursor: default;	
}

.icon-Arrow
{
	background-image: url(images/Icons.gif);
	background-position: 0px -795px !important;
	width: 5px;
	height: 5px;
	margin-right: 4px;
}

.Highlighted .icon-Arrow
{
	background-position: -20px -795px !important;
}

.Disabled .icon-Arrow
{
	background-position: -10px -795px !important;
	cursor: default;	
}
